---
  - :name: "kanjyaichiran"
    :version: "4.00"
    :vendor: "jma-forms"
    :description: "患者一覧表"
    :date: "2022-01-26"
    :url: "http://ftp-azure.orca.med.or.jp/pub/receipt/plugin/5.1.0/package/kanjyaichiran-4.00.jpp"
  - :name: "kanjyasyukei"
    :version: "4.02"
    :vendor: "jma-forms"
    :description: "患者数集計表"
    :date: "2022-01-26"
    :url: "http://ftp-azure.orca.med.or.jp/pub/receipt/plugin/5.1.0/package/kanjyasyukei-4.02.jpp"
  - :name: "kihondaicho"
    :version: "4.07"
    :vendor: "jma-forms"
    :description: "基本台帳"
    :date: "2022-01-26"
    :url: "http://ftp-azure.orca.med.or.jp/pub/receipt/plugin/5.1.0/package/kihondaicho-4.07.jpp"
  - :name: "nikkeigekkei"
    :version: "4.01"
    :vendor: "jma-forms"
    :description: "日計表・月計表"
    :date: "2022-01-26"
    :url: "http://ftp-azure.orca.med.or.jp/pub/receipt/plugin/5.1.0/package/nikkeigekkei-4.01.jpp"
  - :name: "originalchohyo"
    :version: "4.12"
    :vendor: "jma-forms"
    :description: "オリジナル帳票"
    :date: "2022-01-26"
    :url: "http://ftp-azure.orca.med.or.jp/pub/receipt/plugin/5.1.0/package/originalchohyo-4.12.jpp"
  - :name: "syukeihyo"
    :version: "4.03"
    :vendor: "jma-forms"
    :description: "集計表"
    :date: "2022-01-26"
    :url: "http://ftp-azure.orca.med.or.jp/pub/receipt/plugin/5.1.0/package/syukeihyo-4.03.jpp"
  - :name: "toukeichohyo"
    :version: "4.14"
    :vendor: "jma-forms"
    :description: "統計帳票"
    :date: "2022-01-26"
    :url: "http://ftp-azure.orca.med.or.jp/pub/receipt/plugin/5.1.0/package/toukeichohyo-4.14.jpp"
